<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">edycja dymków</text>
      <target FeatureID="-1" href="SIE_HLP_EDIT_CLIPART.html">Edycja obiektów clipart</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">edycja obiektów clipart</text>
      <target FeatureID="-1" href="SIE_HLP_EDIT_CLIPART.html">Edycja obiektów clipart</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">edycja powiększonych obrazków</text>
      <target FeatureID="-1" href="SIE_HLP_ZOOMING.html">Edycja powiększonych obrazków</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">edytor obrazków</text>
      <target FeatureID="-1" href="SIE_HLP_EDIT_TEXT.html">Edycja tekstu na obrazkach</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">edytowanie obrazków</text>
      <target FeatureID="-1" href="SIE_HLP_MAIN.html">Edycja obrazków</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">edytowanie tekstu</text>
      <target FeatureID="-1" href="SIE_HLP_EDIT_TEXT.html">Edycja tekstu na obrazkach</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">powiększanie obrazków i obrazków</text>
      <target FeatureID="-1" href="SIE_HLP_ZOOMING.html">Edycja powiększonych obrazków</target>
   </keywords>
</keywords>